@charset "utf-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
}

body {
	-webkit-text-size-adjust: 100%;
 	-moz-text-size-adjust: 100%;
 	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	letter-spacing: 1px;
    font-family: "メイリオ","Meiryo",Sans-Serif;
	font-kerning: normal;
	-webkit-text-size-adjust: none;
	text-rendering: optimizeLegibility;
	line-height: 1.7;
	color: #333333;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

li {
	list-style: none;
}

a {
    margin: 0;
    padding: 0;
}

a img {
	border: none;
}

a:hover {
 opacity: 0.7;
 filter: alpha(opacity=70);
 -ms-filter: "alpha( opacity=70 )";
 -webkit-transition: opacity 0.5s ease-out;
 -moz-transition: opacity 0.5s ease-out;
 -ms-transition: opacity 0.5s ease-out;
 transition: opacity 0.5s ease-out;
}

mark {
    color: #333333;
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, select {
    vertical-align: middle;
}


.clear {
	clear: both;
}

#program_head h1 {
	margin: 0;
	padding: 0;
	height: 1px;
	text-indent: -9999px;
	background: #213c4f;
}

h3 {
	font-size: 14px;
	color: #2d353c;
	margin-bottom: 10px;
}


/************************

 番組コンテンツエリア

************************/


#program_contents {
	background: url(../img/body_bg.gif) no-repeat;
	background-position: 50% 0;
	background-attachment: fixed;
	text-align: left;
}

#content {
	width: 960px;
	margin: 0 auto;
	color: #333333;
	padding-bottom: 40px;
	line-height: 1.7;
}

.content_box {
	margin-bottom: 20px;
}

#twitter_bg {
	background: url(../img/twitter_bg.png) no-repeat;
	background-position: 50% 0;
}

#timeline {
	width: 960px;
	height: 500px;
	margin: 0 auto;
	text-align: center;
}


#main_bg {
	width: 100%;
	height: 500px;
	background: url(../img/main_bg.jpg) no-repeat;
	background-position: 50% 0;
}

#main {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#main span {
	font-weight: bold;
}

/**-------------------------

次週放送イメージ
アスペクト比 16 : 9

■■■■■■■■■■■■■■*/

#main_l16_9 {
	width: 340px;
	height: 420px;
	float: left;
	padding: 30px 0 0 25px;
	background: url(../img/new.png) no-repeat;
}

#main_l16_9 h2 {
	font-size: 15px;
	font-weight: 800;
	color: #375a7d;
	padding-bottom: 0;
	border-bottom: solid 2px #375a7d;
	width: 306px;
	margin: -4px 0 8px 0;
}

#main_l16_9 p {
	font-size: 12px;
	line-height: 1.5;

}

span.fontsize {
	font-size: 11px;
}

/* 元CSS **********

#main_l16_9 {
	width: 340px;
	height: 420px;
	float: left;
	padding: 30px 0 0 25px;
	background: url(../img/new.png) no-repeat;
}

#main_l16_9 h2 {
	font-size: 14px;
	font-weight: 800;
	color: #375a7d;
	padding-bottom: 0;
	border-bottom: solid 2px #375a7d;
	width: 306px;
	margin: -4px 0 10px 0;
}

#main_l16_9 p {
	font-size: 14px;
	line-height: 1.7;

}

span.fontsize {
	font-size: 14px;
}

*/




/**-------------------------

次週放送イメージ
アスペクト比 4 : 3

■■■■■■■■■■■■■■*/

#main_l4_3 {
	width: 340px;
	height: 420px;
	float: left;
	padding: 30px 0 0 25px;
	background: url(../img/new.png) no-repeat;
}


#main_l4_3 h2 {
	font-size: 14px;
	font-weight: 800;
	color: #375a7d;
	padding-bottom: 0;
	border-bottom: solid 2px #375a7d;
	width: 306px;
	margin: -5px 0 4px 0;
}

#main_l4_3 p {
	font-size: 14px;
	line-height: 1.7;
}


/**-------------------------

次週放送　放送日

■■■■■■■■■■■■■■*/


table#nextmovie {
	border-collapse: collapse;
	width: 306px;
	margin-bottom: 8px;
}

table#nextmovie th,
table#nextmovie td {
	padding: 0;
	border-bottom: solid 2px #375a7d;
}

table#nextmovie th {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #375a7d;
	width: 33%;
}

/* ↑↑　元CSS　↑↑
table#nextmovie th {
	text-align: left;
	font-size: 19px;
	font-weight: bold;
	color: #375a7d;
	width: 33%;
}
*/

table#nextmovie td {
	font-size: 15px;
	color: #375a7d;
	font-weight: 600;
}



#main_r {
	width: 400px;
	float: right;
	text-align: right;
	padding-top: 10px;
}

#main img {
	margin: 0;
}



/************************

 ナビゲーションエリア

************************/


#nav_bg {
	height: 50px;
	background: url(../img/nav_bg.gif);
}

#nav {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 5px 0;
	position: relative;
}

#nav ul {
	position: relative;
	float: left;
	left: 50%;
	color: #FFFFFF;
}

#nav ul li {
	font-size: 14px;
	font-weight: bold;
	float: left;
	position: relative;
	left: -50%;
	background: url(../img/nav_li_bg.png) right center no-repeat;
}

#nav ul li:last-child {
	background: none;
}

#nav ul li a {
	color: #FFFFFF;
	display: block;
	padding: 10px 22px 0 0;
	margin: 0 20px 0 20px;
	text-decoration: none;
	background: url(../img/nav_icon.png) no-repeat right center;
}

#nav ul li a:hover {
	color: #fc6466;
	background: url(../img/nav_icon_on.png) no-repeat right center;
}



/************************

 共通

************************/


article {
	overflow: hidden;
	margin-bottom: 20px;
}

.img_left {
	float: left;
	margin: 0 20px 20px 0;
}

article p {
	font-size: 14px;
	margin-bottom: 20px;
}

/************************

 出演者

************************/

.gest_l {
	float: left;
	width: 220px;
}

.gest_r {
	float: right;
	width: 720px;
}

.gest_r h2 {
	font-size: 20px;
	font-weight: 800;
	color: #375a7d;
	padding: 6px 0 4px 8px;
	border-bottom: solid 2px #375a7d;
	margin-bottom: 8px;
}

.gest_r img#img_r1 {
	float: right;
	margin-top: 100px;
}

.gest_r img#img_r2 {
	float: right;
	margin-top: 100px;
}



/************************

 過去の放送

************************/


.past {
	overflow: hidden;
	margin-bottom: 20px;
	width: 100%;
}

.past tr {
	border-bottom: dashed 1px #4f5357;
}

.past th {
	padding: 8px 5px;
}

.past th img {
	width: 80px;
	height: auto;
	padding: 3px;
	background: #FFFFFF;
}

.past td {
	padding: 12px 0 0 0;
}

.past td p {
	font-size: 19px;
	font-weight: bold;
}

.past td p a {
	text-decoration: none;
	color: #3f4042;
}

.past td p a:hover {
	text-decoration: underline;
	color: #375a7d;
}

.past td.border {
	padding: 0;
}



.past td p.f16 {
	font-size: 16px;
	font-weight: bold;
}

.past td p.f16 a {
	text-decoration: none;
	color: #3f4042;
}

.past td p.f16 a:hover {
	text-decoration: underline;
	color: #375a7d;
}




.ps {
	overflow: hidden;
}

.ps_l {
	width: 480px;
	float: left;
}

.ps_l img {
	padding: 5px;
	background: #FFFFFF;
}

.ps_r {
	width: 440px;
	float: right;
}

.ps_r h2 {
	font-size: 20px;
	font-weight: 800;
	color: #375a7d;
	padding-bottom: 0;
	border-bottom: solid 2px #375a7d;
	margin-bottom: 8px;
}

.ps_r h3 {
	font-size: 16px;
	color: #3b3936;
	font-weight: 800;
	padding-bottom: 0;
	border-bottom: dashed 1px #3b3936;
	margin-bottom: 8px;
}

.ps_r p {
	font-size: 16px;
}

.ps_r span {
	font-size: 12px;
}

table#reporter {
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

table#reporter th,
table#reporter td {
	font-size: 12px;
	border-bottom: dashed 1px #a48d5d;
}

table#reporter th {
	padding: 10px 5px 8px 5px;
}

table#reporter th img {
	padding: 2px;
	background: #FFFFFF;
}

table#reporter td {
	padding: 0;
}
